
Redmine - Feature #5552

special type of list for custom field - users

2010-05-19 04:41 - Darryl Winder

Status: Closed Start date: 2010-05-19

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

would be very handy to be able create custom fields with the list of users. should behave just like the standard field 'assigned to:' eg

respect project boundaries. For us this would allow us to have other participants on a ticket esp "verified by:" without loosing sight of

who actually did the work. Obviously don't want to be maintaining the list by hand.

Related issues:

Is duplicate of Redmine - Feature #2096: Custom fields referencing system tab... Closed 2008-10-27

History

#1 - 2010-05-19 05:00 - Darryl Winder

similar to but not identical to #5516

#2 - 2010-05-28 14:55 - Alain V.

Similar to Feature #2096

#3 - 2010-05-31 08:44 - Darryl Winder

- Status changed from New to Resolved

- % Done changed from 0 to 100

thanks alain - i think you are right , #2096 meets my requirements. obviously my searching skills weren't quite up to the job :) . If someone would

kindly close this ticket ? Is the patch going into trunk ?

#4 - 2010-05-31 09:30 - Felix Schäfer

- Status changed from Resolved to Closed

- Resolution set to Duplicate

Marked as duplicate of #2096, closed on user request.

@Darryl: Not sure how soon or even if (though I'd find it a worthy addition too), but the dev team priorities are at quite a different spot for the moment,

so I wouldn't expect it too soon.
